@charset "gb2312";
/* CSS Document */

/*缁煎悎璁剧疆*/
body {
	font-family: Verdana, Geneva, sans-serif; color:#ffffff;
	font-size: 12px;

	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a{ font-size:12px}
a:link {color: #000; text-decoration:none}
a:visited {color: #1e0e00;text-decoration:none}
a:hover {color: #ff0000;text-decoration:underline;}
a:active {color: #000000;text-decoration:underline;}

#bg {
	background-image: url(../images/index_bg.jpg);
	background-repeat: no-repeat;
	background-position: top;

	width: 100%;
	clear: both;
	float: none;
}

#cc1 { background-color:#FFF;
	
	background-repeat: no-repeat;
	background-position: center center;
}
#ccsample {
	background-color:#FFF;
	background-repeat: no-repeat;
	background-position: center center;
}
.fz{
	background-image: url(../images/copy.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 100px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.font3 {
	font-family: "";
	font-size: 12px;
	COLOR: #ff0000;
	line-height:16px;
}
.font1 {
	font-family: "";
	font-size: 12px;
	COLOR: #000;
	line-height:16px;
}

.font2 {
	font-family: "";
	font-size: 12px;
	COLOR: #959607;
}


.hg_18 {
	line-height: 18px;
}
.hg_20 {
	line-height: 20px;
}
.hg_22 {
	line-height: 22px;
}
.hg_24 {
	line-height: 24px;
}
.input {
	border: 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif, "";
	font-size: 12px;
	color: #000000;
}

.ft_yellow_b {
	color: #ffbb00;
	font-weight: bold;
}
.ft_black {
	color: #000000;
}


#body_wall {
	background-image: url(../image/wall/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#body_index {
	background-image: url(../image/index/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#cc1 {
	background-image: url(../image/share/msgbg.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#ccsample {
	background-image: url(../image/share/msgbg.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.input_dh {
	border: 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif, "";
	font-size: 12px;
	color: #000000;
	line-height: 20px;
	width: 100%;
}
.input_cp {
	font-family: Arial, Helvetica, sans-serif, "";
	font-size: 12px;
	color: #000000;
	border: 1px solid #CCCCCC;
}
#mousehand img {
	cursor: hand;
}
.body2 {

	background-color: #FFBB00;
	margin: 0px;
	padding: 0px;
}